<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 11</a><a class="prev" href="PR10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR12.html">&gt;</a>
</div></div>
<div class="section chapter PR PR11 fra_bjc fra" dir="ltr" lang="fr" data-id="PR11" data-nextid="PR12" data-previd="PR10">
<div class="c">11</div>
<div class="p">
		<div class="s">La justice s'oppose à la méchanceté (suite)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR11_1" class="v PR11_1" data-id="PR11_1">La fausse balance est une abomination à YHWH, mais le poids juste lui est agréable<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR11_2" class="v PR11_2" data-id="PR11_2">Quand l'orgueil vient, la honte vient aussi, mais la sagesse est avec ceux qui sont modestes.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR11_3" class="v PR11_3" data-id="PR11_3">L'intégrité des hommes droits les conduit, mais la perversité des traîtres les détruit.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR11_4" class="v PR11_4" data-id="PR11_4">Les richesses ne servent à rien au jour de la colère, mais la justice délivre de la mort.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR11_5" class="v PR11_5" data-id="PR11_5">La justice de l'homme intègre rend droite sa voie, mais le méchant tombe par sa méchanceté.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR11_6" class="v PR11_6" data-id="PR11_6">La justice des hommes droits les délivre, mais les traîtres sont pris par leur méchanceté.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR11_7" class="v PR11_7" data-id="PR11_7">Quand un être humain méchant meurt, l'espoir périt ; et l'espérance douloureuse périt aussi.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR11_8" class="v PR11_8" data-id="PR11_8">Le juste est délivré de la détresse, et le méchant y entre à sa place.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR11_9" class="v PR11_9" data-id="PR11_9">Par sa bouche l'athée corrompt son prochain, mais les justes en sont délivrés par la connaissance.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR11_10" class="v PR11_10" data-id="PR11_10">La ville se réjouit quand les justes sont heureux, et quand les méchants périssent, c'est un triomphe.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR11_11" class="v PR11_11" data-id="PR11_11">La ville est élevée par la bénédiction des hommes droits, mais elle est renversée par la bouche des méchants.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR11_12" class="v PR11_12" data-id="PR11_12">Celui qui méprise son prochain est sans cœur, mais l'homme prudent se tait.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR11_13" class="v PR11_13" data-id="PR11_13">Celui qui va et calomnie, révèle les secrets, mais celui dont l'esprit est fidèle couvre la chose.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR11_14" class="v PR11_14" data-id="PR11_14">Le peuple tombe par faute de prudence, mais la délivrance est dans la multitude de conseillers.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR11_15" class="v PR11_15" data-id="PR11_15">Celui qui se porte garant pour un étranger en souffrira, mais celui qui hait les engagements est en sécurité.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR11_16" class="v PR11_16" data-id="PR11_16">La femme gracieuse obtient de l'honneur, et les hommes robustes obtiennent les richesses.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR11_17" class="v PR11_17" data-id="PR11_17">L'homme doux fait du bien à son âme, mais le cruel trouble sa chair.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR11_18" class="v PR11_18" data-id="PR11_18">Le méchant fait une œuvre qui le trompe, mais la récompense est assurée à celui qui sème la justice<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR11_19" class="v PR11_19" data-id="PR11_19">Ainsi la justice conduit à la vie, mais celui qui poursuit le mal aboutit à sa mort.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR11_20" class="v PR11_20" data-id="PR11_20">Ceux qui ont le cœur pervers sont en abomination à YHWH, mais ceux qui sont intègres dans leurs voies lui sont agréables.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR11_21" class="v PR11_21" data-id="PR11_21">La main dans la main le méchant ne restera pas impuni, mais la race des justes sera délivrée.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR11_22" class="v PR11_22" data-id="PR11_22">Une belle femme qui se détourne du jugement est comme un anneau d'or au groin d'un pourceau.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR11_23" class="v PR11_23" data-id="PR11_23">Le souhait des justes n'est que le bien, mais l'attente des méchants c'est l'indignation.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR11_24" class="v PR11_24" data-id="PR11_24">Tel éparpille et augmente encore, tel autre épargne ce qui est dû et se trouve dans la pauvreté.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR11_25" class="v PR11_25" data-id="PR11_25">L'âme qui bénit deviendra prospère, et celui qui arrose abondamment sera lui-même arrosé.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PR11_26" class="v PR11_26" data-id="PR11_26">Sera maudit du peuple, celui qui cache le froment, mais la bénédiction est sur la tête de celui qui le vend.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PR11_27" class="v PR11_27" data-id="PR11_27">Celui qui cherche ce qui est bon cherche la faveur, mais le mal atteindra celui qui le cherche.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PR11_28" class="v PR11_28" data-id="PR11_28">Celui qui se confie dans ses richesses tombera, mais les justes verdiront comme le feuillage<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PR11_29" class="v PR11_29" data-id="PR11_29">Celui qui ne gouverne pas sa maison avec ordre aura le vent pour héritage, et le fou sera le serviteur de celui qui a le cœur sage.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PR11_30" class="v PR11_30" data-id="PR11_30">Le fruit du juste est un arbre de vie, et celui qui gagne les âmes est sage.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PR11_31" class="v PR11_31" data-id="PR11_31">Voici, le juste reçoit sur la Terre sa rétribution, combien plus encore le méchant et le pécheur !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:1</a><span class="text">Lé. 19:35-36 ; De. 25:13-16.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:18</a><span class="text">Os. 10:12.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:28</a><span class="text">Ps. 1:3 ; Jé. 17:8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR12.html">&gt;</a>
</div></div>
</body>
</html>